Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 233264 - Hock replicator attachment Corellative Id missing prefix "XI"
Summary: Hock replicator attachment Corellative Id missing prefix "XI"
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Hock
Version: web232
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jordan OMara
QA Contact: Mark Sechrest
URL: http://www.redhat.com/wapps/hock
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-21 12:46 UTC by joseph canton
Modified: 2014-11-09 22:55 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-09-12 15:05:52 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description joseph canton 2007-03-21 12:46:54 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.0.9) Gecko/20061215 Red Hat/1.5.0.9-0.1.el4 Firefox/1.5.0.9

Description of problem:
Hock of any sku with email type of "replicator email" has attachment that shows a 16 hex digit corellative id. This corellative id should be prefixed with "XI", producting an 18 character string in the email attachment.

Version-Release number of selected component (if applicable):


How reproducible:
Always


Steps to Reproduce:
1.www.redhat.com/apps/hock
2.select "Production Hock" radio button
3.hock any sku, say MCT0345, selecting radio button for "replicator email"
4. examing attachment sent with email.

Actual Results:
email attachment contains correllative id without prefix "XI"

Expected Results:
email attachment should ontains correllative id begining with prefix "XI" followed by 16 hex characters.

Additional info:
the corellative id is the 3rd column of the comma separated file attachment.

Comment 1 joseph canton 2007-03-21 12:48:35 UTC
fix in branch 17 to templates/program1RepAttachment_en_US.vm  rev. 17173

Comment 2 Brenton Leanhardt 2007-03-21 17:55:29 UTC
verified in webqa.


Note You need to log in before you can comment on or make changes to this bug.